/*html, body {
        height: 100%;
        padding: 0;
        margin: 0;
      }
      body {
        min-height: 500px;
      }
      body * {
        font-family: Arial, Geneva, SunSans-Regular, sans-serif;
        font-size: 14px;
        color: #333;
        line-height: 22px;
      }*/

      /*body {background: red;}*/
      #carousel_wrapper {
        background-color: #fff;
        width: 100%;
        height: 395px;
        /*margin-top: -225px;*/
        overflow: hidden;
        position: relative;
        /*top: 50%;
        left: 0;*/
      }
      #carousel img {
        display: block;
        float: left;
      }
      #prev, #next {
        background-color: rgba(0, 0, 0, 0.4);
        display: block;
        height: 395px;
        width: 50%;
        top: 0;
        position: absolute;
      }
      #prev:hover, #next:hover {
        background-color: #fff;
        background-color: rgba(0, 0, 0, 0.8);
      }
      #prev {
        left: -585px;
      }
      #next {
        right: -585px;
      }
      #pager {
        margin-right: -470px;
        position: absolute;
        right: 50%;
        bottom: 10px;
      }
      #pager a {
        border: 2px solid #fff;
        border-radius: 10px;
        display: inline-block;
        width: 10px;
        height: 10px;
        margin: 0 5px 0 0;
      }
      #pager a:hover {
        background-color: rgba(255, 255, 255, 0.5);
      }
      #pager a span {
        display: none;
      }
      #pager a.selected {
        background-color: #fff;
      }
      
      /*#donate-spacer {
        height: 100%;
      }
      #donate {
        border-top: 1px solid #999;
        width: 750px;
        padding: 50px 75px;
        margin: 0 auto;
        overflow: hidden;
      }
      #donate p, #donate form {
        margin: 0;
        float: left;
      }
      #donate p {
        width: 650px;
      }
      #donate form {
        width: 100px;
      }*/